/*     94588 : 이미지 (비율형)      */
.img_ratio__94588__ {text-align:center;}
.img_ratio__94588__ * {box-sizing:border-box;}
.img_ratio__94588__ a {display:block; text-decoration:none;}
.img_ratio__94588__ img {width:100%; width:50%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__94588__ {text-align:inherit;}
	.img_ratio__94588__ img {width:280px;}
}

/*     94590 : 장문 텍스트      */
.textarea__94590__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     94849 : 장문 텍스트      */
.textarea__94849__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__94849__ p {font-size:20px}
}

